
Foreman - Feature #2081

RFE Need to add search in smart-proxies

12/31/2012 07:41 AM - Kiril  Nesenko

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Search   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Need to add search in smart-proxies

History

#1 - 12/31/2012 09:21 AM - Ohad Levy

- Assignee deleted (Ohad Levy)

which kind of search did you have in mind, can you provide some more info?

#2 - 12/31/2012 09:22 AM - Ohad Levy

- Status changed from New to Need more information

#3 - 12/31/2012 01:02 PM - Kiril  Nesenko

I want to search a specific host. Lets say i have 200+ hosts, without a search it will be annoying to find it.

#4 - 02/29/2016 03:16 AM - Tomer Brisker

- Status changed from Need more information to Resolved

Smart proxies can be searched in a while. Hosts attached to smart proxy can be searched starting with version 1.11. Closing.
